# Docs for page Replacements.php

## File: /vendors/swiftMailer/classes/Swift/Plugins/Decorator/Replacements.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Plugins_Decorator_Replacements | Allows customization of Messages on-the-fly.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:28 +0000 by phpDocumentor 1.4.3